### Hierarchy

- PeerCertificate
  - DetailedPeerCertificate

## Index

### Properties

- exponent
- ext_key_usage
- fingerprint
- fingerprint256
- infoAccess
- issuer
- issuerCertificate
- modulus
- raw
- serialNumber
- subject
- subjectaltname
- valid_from
- valid_to

## Properties

### exponent

exponent: string

Inherited from PeerCertificate.exponent

### ext_key_usage

ext_key_usage: string[]

Inherited from PeerCertificate.ext_key_usage

### fingerprint

fingerprint: string

Inherited from PeerCertificate.fingerprint

### fingerprint256

fingerprint256: string

Inherited from PeerCertificate.fingerprint256

### infoAccess

infoAccess: Dict<string[]>

Inherited from PeerCertificate.infoAccess

### issuer

issuer: Certificate

Inherited from PeerCertificate.issuer

### issuerCertificate

issuerCertificate: DetailedPeerCertificate

### modulus

modulus: string

Inherited from PeerCertificate.modulus

### raw

raw: <internal>.Buffer

Inherited from PeerCertificate.raw

### serialNumber

serialNumber: string

Inherited from PeerCertificate.serialNumber

### subject

subject: Certificate

Inherited from PeerCertificate.subject

### subjectaltname

subjectaltname: string

Inherited from PeerCertificate.subjectaltname

### valid_from

valid_from: string

Inherited from PeerCertificate.valid_from

### valid_to

valid_to: string

Inherited from PeerCertificate.valid_to

Generated using TypeDoc